/* Global Styles */

body {
	margin:0;
	font: normal 12pt/12pt Helvetica;
	color: #000000;
	height: inherit;
	}
	
td {
	font:12px arial;
	color:#000000;
	}
	
hr {
	height:1; 
	color: #000000;
	background-color:#999999;
	}
	
a {
	color: #002262;
	}
	
	.bodystyle {
	font: 10pt Arial, Helvetica, sans-serif;
a:hover {
	color: #B2CFED;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid rgb(91,108,134);
	}
	
#navigation a {
	font:12px arial;
	color:#000000;
	line-height:12px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 20px;
	background:  url("../images/mm_bullet.gif") 8px 50% no-repeat;
	}
	
#navigation a:hover {
	background: rgb(153,178,204) url("../images/mm_bullet_vsmall.gif") 8px 50% no-repeat;
	color:#000000;
	}
	
#navheader {
	font:28px arial;
	color: #5B6C86;
	letter-spacing:.2em;
	line-height:30px;
	padding:8px 0px 8px 0px;
	border-bottom: 1px solid rgb(91,108,134);
	}

#colheader {
	padding: 4px;
	}

#logo {font:18px arial;
	color: #ffffff;
	letter-spacing:.3em;
	}

#tagline {font:12px geneva;
	color: #5B6C86;
	letter-spacing:.4em;
	}
	
#dateformat {font:11px arial;
	color: #FFFFFF;
	letter-spacing:.4em;
	vertical-align: middle;
	}
	
#dateformat a {font:11px arial;
	color: #FFFFFF;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#dateformat a:hover {
	color: #5b6c86;
	letter-spacing:.1em;
	}

/* Class Styles */
	
.bodyText {
	font:normal 12pt/12pt Helvetica;
	color:#000000;
	margin-top:0;
	background-color: #FFFFFF;
	height: auto;
	}
	
.pageName{
	font:18px arial;
	color: #AFC3AB;
	line-height:22px;
	letter-spacing:.3em;
	}
	
.subHeader {
	font:14px arial;
	color: #B2CFED;
	line-height:18px;
	letter-spacing:.1em;
	}
.topbanner {
font-family:
	font: normal 29px Arial;
	color: #000000;
	font: normal 29px Arial;
}

.detailText {
	font:11px arial;
	color:#ffffff;
	line-height:18px;
	}
	
.smallText {
	font:10px arial;
	color:#99B2CC;
	}
	
.navText {
	font:11px arial;
	color: #5B6C86;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
.regularparagraph {
  font:Arial 10pt/normal:
  color:#000000;
  margin-top:0;
  margin-bottom:10pt;

}
  .text 2 {
	font:10pt arial;
	color:#000000;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 10pt
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: auto;
	}
